.calameo-container {
    position: relative;
    width: 100%;
    padding-top: 70%; /* Ajuste le ratio selon ton besoin */
    overflow: hidden;
}

.calameo-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


#item-1767859135041.faitpoint a:hover {
  color: #FEE1C0 !important;
}
#item-17707982181247.faitpoint a:hover,
#item-17707981502467.faitpoint a:hover,
#item-17707982714047.faitpoint a:hover,
#item-17707983258897.faitpoint a:hover,
#item-17707983894547.faitpoint a:hover,
#item-17707984288527.faitpoint a:hover,
#item-17707992455357.faitpoint a:hover,
#item-17707993360697.faitpoint a:hover,
#item-17707994312857.faitpoint a:hover,
#item-17707995664067.faitpoint a:hover
{
  color: #FEE1C0 !important;
}
.contact {
  background-color: #CAE1B6 !important;
}
.nav-item .contact:hover,
.nav-item.current .contact,
.nav-item.active .contact {
  background-color: #233A37 !important;
  color: #FEE1C0 !important;
}
.agir {
  background-color: #B6DED9 !important;
}
.nav-item .agir:hover,
.nav-item.current .agir,
.nav-item.active .agir {
  background-color: #233A37 !important;
  color: #FEE1C0 !important;
}
.mouvement {
  background-color: #FEE1C0 !important;
}
.nav-item .mouvement:hover,
.nav-item.current .mouvement,
.nav-item.active .mouvement {
  background-color: #233A37 !important;
  color: #FEE1C0 !important;
}
.projet {
  background-color: #FCE5F1 !important;
}
.nav-item .projet:hover,
.nav-item.current .projet,
.nav-item.active .projet {
  background-color: #233A37 !important;
  color: #FEE1C0 !important;
}
.lienbp {
  color:#ffffff !important;
}
.testimonials-icon-wrapper {
  display:none !important;
}